Dynamics AX 2009 и Sharepoint 2010


Свершилось, анонсирована совместимость Dynamics AX 2009 SP1 и SharePoint 2010.

Системные требования для SharePoint 2010:

·         .NET 3.5 только в 64 разрядном режиме (неудивительно в свете предстоящей миграции на 64 бит всех компонентов AX в следующих версиях)

·         Windows Server 2008 SP2/R2 Standard/Enterprise Edition

·         SQL Server 2005 SP3 с последним кумулятивным пакетом обновления (CU) или SQL Server 2008

Для обновления с MOSS 2007 или WSS 3.0 требуется установленный пакет обновления SP2.

Настоятельно рекомендуется использовать такую комбинацию продуктов только при установленном обновлении 5 (Hotfix Rollup 5) для Dynamics AX 2009 SP1: https://mbs.microsoft.com/knowledgebase/KBDisplay.aspx?scid=kb$en-us$982812

После чего необходимо установить обновление из статьи 2278963,  пакет обновления также содержит краткую инструкцию. Пакет обновления можно получить через службу поддержки Майкрософт. 


Skip to main content